.container_atag {width: 1018px; margin:0 auto;  }
.c0, .c1,.c2,.c3,.c4,.c5,.c5_2, .c6,.c7,.c8,.c9,.c10,.c11,.c12, .c13, .c14, .c15, .c16, .c17, c18{}




/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.c0{ width:100%;}
.c1{width:230px;}
.c2{width:489px;}
.c3{width:289px;}
.c3_a{width:286px}
.c4{width:701px; }
.c4_a{ width:699px;}
.c5{width:246px;}
.c6{width:491px;}
.c7{width:246px;}
.c7_a{width:244px;}
.c8{width:745px;}
.c9{ width:712px;}
.c10{ width:279px;}
.c11{ width:1018px}
.c12{ width:328px;}
.c13{ width:673px;}
.c14{ width:677px;}
.c15{ width:772px;}


/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

.clear {clear:both;  }
/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */


/*floats*/
.column {}
.fl_none {float:none;}
.fl_right {float:right!important;}
